Eclipse - ADT para eclipse

   
Vista:

ADT para eclipse

Publicado por Javier (5 intervenciones) el 04/03/2012 18:32:51
Buenas tardes a todos.
Estoy intentando añadir ADT para eclipse pero me surgen varios problemas.
Tengo instalada desde los repositorios de ubuntu la version 3.5.2 de eclipse y no sé como hacer un upgrade de esta version. Tengo Galileo
Además me gustaria instalar la version de ADT para eclipse y no sé cual le corresponde.

¿Me podeis ayudar a salir de este atolladero?.

Muchas gracias y un saludo,
Javier.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder